<ion-modal-view class="product edit create">
    <form name="itemEdit" novalidate>
        <ion-header-bar class="bar-balanced fix-buttons">
            <a class="button" ng-click="closeModal()">Done</a>
            <h1 class="title">Near By Places</h1>
        </ion-header-bar>
        <ion-content has-bouncing="true">
            <ion-list>
<!--            <ion-item class="item" ng-repeat="placetype in placetypes" href="#">
               
                {{placetype.name}}
            </ion-item>-->
                
                  <ion-radio ng-repeat="placetype in placetypes" ng-model="data.selplace" ng-value="'{{placetype.name}}'">{{placetype.name}}</ion-radio>

                  
        </ion-list>


        </ion-content>
    </form>
</ion-modal-view>